Subject: Trouble with newer kernels on Gumstix Overo boards

From: [email-masked] (Yegor Yefremov)
Date: Mon, 20 Jun 2011 16:31:12 +0200

>> Are you using some extra patches? I have a custom board based 
>> on am3517 SoC and I have much more errors during booting as I 
>> can see from your boot log. I have no problems booting 
>> 2.6.32/37 though. Any idea?
> [sp] You may want to follow this thread:
>      http://marc.info/?t=129864178000003&r=1&w=2
>
>      It was few months ago, and I am not sure if I tested updated
>      patch(es) working. But, something to verify...
>

I've checked those patches from Benoit, but they seem to be already applied.

Best regards,
Yegor